
Installer - Bug #2521

installer should default to mysql2 gem for mysql database

05/21/2013 03:31 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

since rails 3.2 upgrade, the mysql2 is the recommended orm lib for communicating with MySQL servers.

Related issues:

Related to Foreman - Bug #2682: currently used rubygem-mysql2 version is too ... Closed 06/19/2013

Associated revisions

Revision f7fce13d - 06/20/2013 08:37 AM - Dmitri Dolguikh 

fixes #2521 - mysql2 is now the default mysql adapter

History

#1 - 06/14/2013 01:02 PM - Anonymous

- Status changed from New to Assigned

- Assignee set to Anonymous

#2 - 06/19/2013 10:49 AM - Anonymous

- Status changed from Assigned to Ready For Testing

PR: https://github.com/theforeman/puppet-foreman/pull/81

#3 - 06/20/2013 12:32 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

#4 - 07/10/2018 02:46 PM - Greg Sutcliffe

- Target version deleted (1.2.0)
